extends ../layout

block content
  link(rel='stylesheet', href='/stylesheets/crud.css')
  script(src='/javascripts/ajaxDishes.js')
  nav.navbar.navbar-inverse.navbar-fixed-top
    .container-fluid
      .navbar-header
        span.navbar-brand Manage Tables
      #navbar.navbar-collapse.collapse
        ul.nav.navbar-nav.navbar-right
          li(role='presentation')
            a(href='/api/v1/tables') Home
          li.dropdown(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |Waiters 
              span.caret
            ul.dropdown-menu
              li
                a(href='/api/v1/users') Manage Waiters
          li.dropdown.active(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |Dishes 
              span.caret
            ul.dropdown-menu
              li
                a(href='/api/v1/dishes') Manage Dishes
          li.dropdown(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |Earnings 
              span.caret
            ul.dropdown-menu
              li
                a(href='/api/v1/tables/sales') Earnings by tables      
                a(href='/api/v1/users/earnings') Earnings by Waiters                  
          li
            a(href='/api/v1/users/logout') Log Out
  br
  br
  br
  br
  h1 Dishes
  br                  
  div.row
    div.col-md-6
      div.panel.panel-default
        div.panel-heading
          div.row
            div.col-md-11
              h3.panel-title Dishes
            div.col-md-1
              button#add.btn.btn-primary.btn-circle(type='button')
                i.glyphicon.glyphicon-plus
        div.panel-body
          table#dishes.table
            tr
              th Name
              th Price
              th Action          
              th Action          
    div.col-md-6  
      div#edit.panel.panel-default
        div.panel-heading
          div.row
            div.col-md-11
              h3.panel-title Dishe Information
            div.col-md-1
              button#cancel.btn.btn-danger.btn-circle(type='button')
                i.glyphicon.glyphicon-remove
        div.panel-body
          form#form
            input#id(type="hidden",name="dish_id")
            div.input-group
              span.input-group-addon
                i.glyphicon.glyphicon-tags
              input#dish_name.form-control(name="dish_name" type="text" required="true" placeholder="Dish Name")
            br
            div.input-group
              span.input-group-addon $
              input#price.form-control(name="price" type="text" required="true" placeholder="Price")
            br      
            button#save.btn.btn-success.btn-lg.btn-block Save     